libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libcjson_utils
Version: 1.7.19
Description: An implementation of JSON Pointer, Patch and Merge Patch based on cJSON.
URL: https://github.com/DaveGamble/cJSON
Libs: -Wl,-R${libdir} -L${libdir} -lcjson_utils
Cflags: -I${includedir} -I${includedir}/cjson
Requires: libcjson
